Bug 967552 - [RHEVM-RHS] Repetitive statements in warning message while removing bricks from volume
[RHEVM-RHS] Repetitive statements in warning message while removing bricks fr...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.2.0
x86_64 Linux
unspecified Severity high
: ---
: 3.3.0
Assigned To: Kanagaraj
SATHEESARAN
gluster
:
Depends On:
Blocks: 1019461 3.3snap1
  Show dependency treegraph
 
Reported: 2013-05-27 08:37 EDT by SATHEESARAN
Modified: 2016-04-18 06:07 EDT (History)
11 users (show)

See Also:
Fixed In Version: is19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
virt rhev integration
Last Closed: 2014-01-21 17:13:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
scohen: Triaged+


Attachments (Terms of Use)
Screenshot of RHEVM UI, showing warning statement while removing bricks (161.43 KB, image/png)
2013-05-27 08:37 EDT, SATHEESARAN
no flags Details

  None (edit)
Description SATHEESARAN 2013-05-27 08:37:08 EDT
Created attachment 753605 [details]
Screenshot of RHEVM UI, showing warning statement while removing bricks

Description of problem:
While removing bricks from a volume, the warning message has repetitive statements.

(i.e)"Are you sure you want to remove the following Are you sure want to remove the following Brick(s)??"

Version-Release number of selected component (if applicable):
RHEVM 3.2 [3.2.0-10.26.rc.el6ev]

How reproducible:
Always

Steps to Reproduce:
1. Try to remove a brick from a volume and look for the warning message
2.
3.

Actual results:
"Are you sure you want to remove the following Are you sure want to remove the following Brick(s)??"

Expected results:
"Are you sure want to remove the following Brick(s)??"

Additional info:
Attached the screenshot of the error
Comment 2 SATHEESARAN 2013-11-21 05:37:01 EST
Verified this bug with RHEVM 3.3.0-0.34.beta1.el6ev and glusterfs-3.4.0.44rhs-1

Steps to Verify
===============
1. In a 3.2 compatibility Data Center created a 3.2 compatible gluster-enabled 
cluster
2. Add 2 RHS Nodes to this cluster
3. Using RHEVM UI, Create a distributed-replicate volume with 4 bricks, (2X2)
4. Started the volume using RHEVM UI
5. Tried removing the brick and there was a warning message as expected in correct way(i.e) error messages are present only once not repetitive

Moving this bug as VERIFIED
Comment 3 Itamar Heim 2014-01-21 17:13:40 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:21:31 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.